
QGIS Application - Bug report #1212

"spatial operation on vector layer" dialog shows operatio instead of operation (label field to small)

2008-08-07 11:49 AM - milovanderlinden -

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 11272

Description

A minor cosmetic bug; the label field for operation seems to be set to small.

History

#1 - 2009-02-02 03:45 PM - cfarmer -

- Resolution set to invalid

- Status changed from Open to Closed

This plugin is no longer available at QGIS version 1.0.0...

Suggest we close this ticket.

-carson

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
